local fn = _gn(0xF271147EB7B40F12)
--- Seems related to vehicle health, like the one in IV.
-- Max 1000, min 0.
-- Vehicle does not necessarily explode or become undrivable at 0.
function Global.GetVehicleBodyHealth(vehicle)
	return _in2(fn, vehicle, _rf)
end
